@font-face {
  font-family: 'Adobe Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/agaramondpro-regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Adobe Garamond';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/agaramondpro-italics.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Adobe Garamond';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/agaramondpro-semibold.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Adobe Garamond';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/agaramondpro-semibolditalic.woff2') format('woff2');
  font-display: swap;
}  

html {
  font-size: 20px;
}

* {
  margin: 0;
  padding: 0;
}

body {
  min-height: 100vh;
  padding: 6rem 1.5rem;
  box-sizing: border-box;

  display: flex;
  justify-content: center;
}

main {
  width: 100%;
  max-width: 52ch;

  font: 1rem/1.6 "Adobe Garamond", serif;
  text-align: justify;
  hyphens: auto;
}

p {
  margin: 0 0 2rem 0;
}

strong, b, h1, h2, h3 {
  font-weight: 600;
}

em, i {
  font-style: italic;
  font-weight: 400;
}

a {
  color: inherit;
  text-decoration: underline;
}

.title p {
  font-size: 24px;
  text-align: center;
}

.center {
  text-align: center;
}

.br {
  text-align: center;
  padding: 1.5rem 0 1.25rem 0;
  letter-spacing: .1rem;
}

.verse {
  line-height: 1.7rem;
  margin: 0 0 2rem 0;
}

.choice ul {
  list-style-type: none;
  margin: 2rem 0 2rem 0;
  padding: 0;
  display: flex;
  flex-direction: row;
}

.choice li {
  flex: 1;
  text-align: center;
}
